﻿@charset"utf-8";
.select_lang {
	background: #FFF;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	color: #000;
}
.select_lang select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
}
.select_lang select {
	width: 75px;
	height: 20px;
	background: url(../image/common/select_lang_btn.png) no-repeat;
	background-size: cover;
	color: #fff;
}
.select_lang select option {
	color: #000000;
}
.img-box img {
　　width: 100%;
　　height: auto;
}
#top-head .inner {
  position: relative;
  width: 100%;
  padding: 0;
  /*height:100%;*/
  /*overflow-y: scroll;*/
  -webkit-overflow-scrolling: touch;
}
#global-nav {
  z-index: 100;
}
#global-nav ul {
  position: absolute;
  right: 0;
  bottom: 0;
  padding-top: 50px;
}
#nav-toggle {
  display: block;
  position: absolute;
  top: 14px;
  right: 12px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 102;
  background: #143B5B;
  background-color: #143B5B;
}
#nav-toggle div {
  position: relative;
}
#nav-toggle span {
  display: block;
  position: absolute;
  left: 0;
  width: 24px;
  height: 2px;
  background: #fff;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 10px;
  left: 50%;
  margin-left: -12px;
}
#nav-toggle span:nth-child(2) {
  top: 18px;
  left: 50%;
  margin-left: -12px;
}
#nav-toggle span:nth-child(3) {
  top: 26px;
  left: 50%;
  margin-left: -12px;
}
.switch {
  visibility: hidden;
}
.fixmenu {
  position: fixed !important;
  top: 0;
  z-index: 101;
}
@media screen and (min-width: 641px) {
  #top-head {
    width: 100%;
    background: #fff;
  }
  #top-head .inner {
    height: auto;
    overflow-y: hidden;
  }
  .inner:after, #global-nav:after {
    content: "";
    clear: both;
    display: block;
  }
  #top-head a, #top-head {
    position: relative;
    color: #fff;
    text-decoration: none;
  }
  #global-nav ul {
    padding-top: 0;
    font-size: 14px;
  }
  #global-nav ul li {
    float: left;
  }
  #global-nav ul li a {
    padding: 0 30px;
  }
}
#mobile-head {
  position: relative;
  width: 100%; /*z-index: 999;*/
}
#global-nav {
  position: absolute;
  /* 開いてないときは画面外に配置 */
  top: -660px;
  background: #FFF;
  width: 100%;
  text-align: left;
  padding: 0;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
#global-nav ul {
  position: static;
  border: solid #143B5B 10px;
}
#global-nav ul li {
  position: static;
  background: url(../image/common/icon_btn05.png) center right no-repeat;
  background-size: 30px;
  padding-left: 1em;
  border-bottom: solid 1px #143B5B;
}
#top-head #global-nav ul li a, #top-head.fixmenu #global-nav ul li a {
  /*width: 100%;*/
  display: block;
  color: #143B5B;
  padding: 10px 0;
}
@media screen and (min-width: 641px) {
  .inner {
    background: #143B5B;
  }
  #global-nav {
    position: relative;
    top: 0;
    color: #FFF;
    padding: 10px 0;
    background: #143B5B;
    text-align: center;
  }
  /* 修正 */
  #global-nav ul {
    font-size: 16px;
    padding-left: 20px;
    border: 0;
  }
  /* 修正 */
  #global-nav ul li {
    float: none;
    display: inline-block;
    border: none;
    padding-left: 0;
    padding-top: 0;
    padding-right: 10px;
    margin-right: 10px;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  #top-head #global-nav ul li a {
    color: #FFF;
  }
  #global-nav ul li:first-child {
    border-left: dotted 1px #FFFFFF;
    padding-left: 10px;
  }
  #global-nav ul li {
    border-right: dotted 1px #FFFFFF;
  }
  #global-nav ul li:nth-child(7) {
    border-right: 0;
  }
  #nav-toggle {
    display: none;
  }
  #top-head #global-nav ul li:nth-child(7), #top-head #global-nav ul li:nth-child(8), #top-head #global-nav ul li:nth-child(9) {
    display: none;
  }
}
@media screen and (min-width: 1501px) {
  #global-nav, #top-head h1 {
    width: 1500px;
    margin: 0 auto;
  }
  #top-head {
    background: #fff;
  }
  .page01 #top-head h1 {
    width: 1024px;
    margin: 0 auto;
  }
}
.open #nav-toggle span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg);
}
.open #global-nav {
  /* #global-nav top + #mobile-head height */
  -moz-transform: translateY(656px);
  -webkit-transform: translateY(656px);
  transform: translateY(656px);
}
/* レイアウト用 */
.section01 {
	padding-bottom: 5%;
}
.section01 .section_inner {
	width: 80%;
	margin: 30px auto 0;
	padding: 30px 5%;
	background: #FFFFFF;
}

/* 大画面対応*/
@media screen and (min-width: 1025px) {
.section01 .section_inner {
	width: 920px;
	margin: 30px auto 0;
	padding: 30px;
	background: #FFFFFF;
}
.page01 #top-head h1 {
	width: 1024px;
	margin: 0 auto;
}
}
.section01 h1, .section01 h2 {
	width: 100%;
	padding: 1.5em 0;
	text-align: center;
	color: #FFF;
	font-size: 129%;
	font-family: "Times New Roman", "Georgia", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.section01 .section_inner .b_area {
	margin: 0;
}
.section01 .section_inner .b_area dt {
	margin-bottom: 15px;
}
.section01 .section_inner .b_area dd {
	margin: 7px auto 20px;
}
.section01 .section_inner img {
	/*width:90%;*/
	text-align: center;
}
 @media screen and (min-width: 641px) {
.section01 {
	width: 100%;
	height: 100%;
}
.section01#about {
	height: 550px;
	overflow: hidden;
}
.section01:after {
	content: "";
	clear: both;
	display: block;
}
.section01 h1, .section01 h2 {
	font-size: 32px;
	line-height: 1.5;
	padding: 30px 0;
}
}
footer {
	text-align: center;
	padding: 30px 0 0;
}
.footer_navi {
	margin: 0 0 30px;
}
.footer_navi li {
	display: inline-block;
	width: 50%;
	margin-bottom: 5px;
	padding: 5px 20px;
	border: solid 1px #CCCCCC;
	border-radius: 6px;
}
.footer_navi li a {
	display: block;
	font-size: 86%;
}
.logo_docomo img {
	width: 139px;
	margin-bottom: 10px;
}
.copyright {
	font-size: 86%;
	margin: 10px 0;
}
 @media screen and (min-width: 641px) {
footer {
	position: relative;
	/*width:980px;*/
	margin: 0 auto;
}
.footer_navi {
}
.footer_navi li {
	width: auto;
	border: none;
	padding: 0;
	padding-right: 20px;
}
.footer_navi li a {
	display: block;
	width: 100%;
	padding: 5px;
	font-size: 12px;
}
.footer_navi li a:hover {
	text-decoration: underline;
}
.logo_docomo img {
	position: absolute;
	bottom: 10px;
	left: 50px;
}
.copyright {
	margin: 30px 0 10px;
	font-size: 10px;
}
}
.btn01 {
	display: block;
	width: 80%;
	margin: 20px auto;
	border-radius: 6px;
	text-align: center;
}
.btn01 a {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 15px 40px 15px 50px;
}
.btn01 a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -7px;
}
 @media screen and (min-width: 641px) {
.btn01 {
	width: 40%;
}
}
 @media screen and (min-width: 1025px) {
.btn01 {
	width: 600px;
}
}
.btn02 {
	display: block;
	width: 80%;
 margin top:0px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-left: auto;
	border-radius: 6px;
	text-align: center;
}
.btn02 a {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 15px 40px 15px 50px;
}
.btn02 a:after {
	content: "";
	display: block;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
}
 @media screen and (min-width: 641px) {
.btn02 {
	width: 50%;
}
}
 @media screen and (min-width: 1025px) {
.btn02 {
	width: 600px;
}
}
.btn03 {
	display: block;
	width: 80%;
 margin top:0px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 6px;
	text-align: center;
}
.btn03 a {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 15px 40px 15px 50px;
}
.btn03 a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -7px;
}
 @media screen and (min-width: 641px) {
.btn03 {
	width: 40%;
}
}
 @media screen and (min-width: 1025px) {
.btn03 {
	width: 600px;
}
}
.btn04 {
	display: block;
	width: 80%;
 margin top:50px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	border-radius: 6px;
	text-align: center;
}
.btn04 a {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 10px 20px 10px 20px;
}
.btn04 a:after {
	content: "";
	display: block;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
}
 @media screen and (min-width: 641px) {
.btn04 {
	width: 50%;
}
}
 @media screen and (min-width: 1025px) {
.btn04 {
	width: 600px;
}
}
.btn05 {
	display: block;
	width: 80%;
 margin top:50px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 6px;
	text-align: center;
    font-weight: bold;
}
.btn05 a {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 10px 20px 10px 20px;
}
.btn05 a:after {
	content: "";
	display: block;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
}
 @media screen and (min-width: 641px) {
.btn05 {
	width: 50%;
}
}
 @media screen and (min-width: 1025px) {
.btn05 {
	width: 600px;
}
}
/* ============== ▼パララックス用▼ ============== */

/*section#pot_map.section_inner{padding-left:0;padding-right:0;}
*/
@media screen and (min-width: 641px) {
/** ポートプレイス **/

/*
#bg_plco{ background:url(../image/index/para_pic_01.png) no-repeat, center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
  background-attachment: fixed; //画像位置を固定
}
*/
/** 借り方 & 使い方 & 料金の通し背景 **/
/*
#bg_rup{ background:url(../image/index/para_pic_02.png) no-repeat, center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
  background-attachment: fixed; //画像位置を固定
  }
*/
}
/* ============== ▲パララックス用▲ ============== */




/** section id=about **/

.section01#about {
	padding-bottom: 0;
}
.section01#about h1, .section01#about h2 {
	padding: 0;
	margin-top: 5%;
	color: #143B5B;
	text-align: center;
}
.section01#about .section_inner p {
	text-align: center;
	width: 90%;
	margin: 5% auto 0;
}
.section01#about .section_inner {
	margin: 0 auto;
	padding: 0;
	padding-bottom: 100px;
	background: url(../image/index/img_01.png) bottom no-repeat;
	background-size: 50%;
}
section#about ul {
	font-size: 0 !important;
}
section#about ul.obi_img li {
	display: inline;
}
section#about ul.obi_img li:nth-child(4) {
	display: none;
}
section#about ul.obi_img li img {
	width: 33.3%;
}
 @media screen and (min-width: 641px) {
.section01#about h1, .section01#about h2 {
	font-size: 32px;
	font-weight: normal;
}
.section01#about {
	background: #fff !important;
}
.section01#about .section_inner {
	float: left;
	width: 50%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	background: url(../image/index/img_01.png) bottom no-repeat;
	background-size: 50%;
}
section#about ul.obi_img li {
	display: block;
}
.section01#about .section_inner p {
}
section#about ul.obi_img li img {
	width: 100%;
}
section#about ul.obi_img li:nth-child(4) {
	display: block;
}
/* ------------------------------
   loopSlider
------------------------------ */
.loopSliderWrap {
	top: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 100%;
}
.loopSlider {
	position: relative;
	margin: 0 auto;
	float: left;
	width: 25%;
	height: 100%;
	text-align: left;
	overflow: hidden;
}
.loopSlider ul {
	width: 100%;
	overflow: hidden;
}
.loopSlider ul li {
	width: 100%;
	overflow: hidden;
}
}
 @media screen and (min-width: 1501px) {
.section01#about {
	width: 1500px;
	margin: 0 auto;
	background: #FFF;
}
.section01#about .section_inner {
	width: 1000px;
}
.loopSliderWrap, .loopSlider {
	width: 250px;
}
}
/** section id=place **/

section#place h1, section#place h2 {
	background: url(../image/common/bg_line01.png) top repeat-x, url(../image/common/bg_line01.png) bottom repeat-x, url(../image/index/place_bg01.png) repeat;
	background-size: 12px, 12px, 30px;
}
.iframe_content {
	position: relative;
	width: 100%;
	padding: 0 0 0 0;
}
.iframe_content iframe {
	top: 0;
	left: 0;
	width: 100%;
	height: 450px;
}
section#place {
	background: #FCF7F7;/**マップ背景 **/
}
section#place dl.b_area dt {
	background: #143B5B;
	color: #fff;
	padding-left: 1em;
	border-radius: 6px;
}
.pref {
	text-align: center;
	color: #000;
	margin-bottom: 10px;
	font-size: 115%;
}
.pref:before, .pref:after {
	content: "≡";
	color: #143B5B;
	padding-right: 10px;
	padding-left: 10px;
}
.name_place {
	color: #143B5B;
	margin-bottom: 5px;
}
.name_place a {
	color: #143B5B;
	text-decoration: underline;
}
a.text-link,
a.text-link:link,
a.text-link:visited,
a.text-link:hover,
a.text-link:active {
	color: #143B5B;
}
a.text-link:hover {
	text-decoration: underline;
}
section#place dl.b_area dd {
	border-bottom: solid 1px #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
section#place dl.b_area dd.last {
	border: none;
}
.block01 {
	display: table;
	width: 100%;
}
.add_place {
	display: table-cell;
	width: 70%;
	vertical-align: top;
	padding-right: 5%;
	font-size: 86%;
}
.btn_call, .btn_map {
	width: 15%;
	display: table-cell;
	vertical-align: top;
	text-align: right;
}
.btn_call img, .btn_map img {
	width: 37px;
}
 @media screen and (min-width: 641px) {
section#place dl.b_area dd {
	position: relative;
}
section#place dl.b_area dd:after {
	content: "";
	clear: both;
	display: block;
}
section#place dl.b_area dd div.block01 {
	display: inline-block;
	width: 33%;
}
section#place dl.b_area dd div.btn_map {
	display: inline-block;
	display: block;
	width: 33%;
	margin-top: 2%;
	margin-bottom: 10%;
	margin-left: 140%;
}
section#place dl.b_area dd .btn_map a {
	display: block;
	width: 100%;
	height: 100%;
}
.name_place {
	display: block;
	float: left;
	width: 30%;
	margin-right: 5%;
}
.add_place {
	display: block;
	float: left;
	padding: 0;
	font-size: 14px;
}
.btn_call {
	display: none;
}
}
#port_map {
	margin-top: 50px;
}
#port_map {
	padding: 0 5%;
}
#port_map h2 {
	text-align: center;
	font-size: 128%;
	color: #143B5B;
	font-family: "Times New Roman", "Georgia", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 10px;
}
#port_map h2 span {
	background: url(../image/index/icon_map01.png) left no-repeat;
	background-size: 20px;
	padding-left: 18px;
}
#place .btn01 {
	margin: 50px auto;
	background: #CC3341;
}
#place .btn01 a {
	color: #FFF;
}
#place .btn02 {
 margin top: 5px;
	margin-left: auto;
	margin-right: auto;
 margin-bottom: 50px background:#FCF7F7;
}
#place .btn03 {
 margin top:5px;
	margin-right: auto;
	margin-left: auto;
	marigin-bottom: 50px;
	background: #143B5B;
}
#place .btn03 a {
	color: #FFF;
}
#place .btn04 {
 margin top: 50px;
	margin-left: auto;
	margin-right: auto;
 margin-bottom: 50px background:#FCF7F7;
	margin-top: 50px;
}
/** section id=course **/
section#course h1, section#course h2 {
	background: url(../image/common/bg_line01.png) top repeat-x, url(../image/common/bg_line01.png) bottom repeat-x, url(../image/index/corce_bg01.png) repeat;
	background-size: 12px, 12px, 30px;
}
section#course p {
	text-align: center;
	margin: 1em;
}
#course .btn01 {
	background: #2da844;
}
#course .btn01 a {
	color: #FFF;
}
section#course ul {
	margin: 5%;
}
section#course ul li {
	width: 100%;
	display: block;
	margin-top: 5%;
	margin-bottom: 5%;
	line-height: 2em;
	text-align: center;
}
section#course ul li.last {
	border: 0;
}
section#course ul li img {
	border-radius: 6px 6px;/*background:url(../image/common/bg_line01.png) right repeat-y,url(../image/common/bg_line01.png) bottom repeat-x;background-size:12px,12px,30px;*/
	width: 98%;
	text-align: left;
}
section#course ul li img.course_areaimg {
	position: absolute;
	z-index: 3;
	width: 15%;
	margin-top: 5%;
	margin-left: 5%;
}
section#course ul li img.course_placeimg {/*position:absolute;*/
	z-index: 2;
	width: 100%;
}
/*section#course ul li img.course_bgimg{width:100%;}*/
	

section#course {
	background: #FCF7F7;/*コースの背景色*/
}
 @media screen and (min-width: 641px) {
section#course ul li {
	display: inline-block;
	border-bottom: 0;
	width: 32%;
	vertical-align: top;
}
section#course ul li img {
	border-radius: 6px 6px;/*background:url(../image/common/bg_line01.png) right repeat-y,url(../image/common/bg_line01.png) bottom repeat-x;background-size:12px,12px,30px;*/
	width: 98%;
	text-align: left;
}
section#course ul li img.course_areaimg {
	position: absolute;
	z-index: 3;
	width: 5%;
	margin-top: 2%;
	margin-left: 2%;
}
section#course ul li img.course_placeimg {/*position:absolute;*/
	z-index: 2;
	width: 100%;
}
/*section#course ul li img.course_bgimg{width:100%;}*/

}
/* section id=rent */
/** section id=use **/
/** section id=price **/

section#rent h1, section#use h1, section#price h1, section#fee h1, section#kiyaku h1, section#tokusho h1, section#policy h1,
section#rent h2, section#use h2, section#price h2, section#fee h2, section#kiyaku h2, section#tokusho h2, section#policy h2 {
	background: url(../image/common/bg_line01.png) top repeat-x, url(../image/common/bg_line01.png) bottom repeat-x, url(../image/index/rent_bg01.png) repeat;
	background-size: 12px, 12px, 30px;
}
section#fee h1, section#fee h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
section#rent, section#use, section#price, section#fee {
	background: #FCF7F7;
}
section#rent dl.b_area dt, section#use dl.b_area dt, section#price dl.b_area dt, section#fee dl.b_area dt {
	background: #143B5B;
	color: #fff;
	padding-left: 1em;
	border-radius: 6px;
}
.rentbtn.btn01 {
	width: 100%;
	background: #CC3341;
}
.rentbtn.btn01 a {
	color: #FFF;
}
.pic01 {
	text-align: center;
	/*max-width:80%;*/
	margin: 5% auto;
}
/*追加*/
#rent .pc_view {
	display: none;
}
#rent .b_area .txt_line ul {
	width: 100%;
	padding: 5%;
}
#rent .b_area .txt_line ul li {
	margin-bottom: 5%;
}
#rent .b_area .txt_line ul li.last {
	margin-bottom: 0;
}
#rent .b_area .txt_line ul li img {
	width: 100%;
}
#rent .b_area .txt_line ul span {
	color: #ff0000;
}
#rent .b_area .txt_line ul span:after {
	content: " ";
}
/*▲追加▲*/

@media screen and (min-width: 641px) {
.section01 .section_inner .b_area dd {
	margin-bottom: 0;
}
.block01 .pic01, .block01 p {
	display: block;
}
.b_area dd:after {
	content: "";
	clear: both;
	display: block;
}
/*追加*/
#rent .b_area .txt_line ul {
	display: none;
}
#rent .pc_view {
	display: block;
	text-align: center;
}
#rent .txt_line .btn01 .rentbtn {
	margin-left: 30%;
}
/*▲追加▲*/

.b_area .txt_line {
	float: right;
	width: 60%;
}
.pic01 {
	float: left;
	width: 35%;
	text-align: center;
	margin: 0 5% 5% 0;
}
.pic01 img {
	width: auto;
}
.section01 .section_inner img {
	width: auto;
}
.btn01.rentbtn {
	display: inline-block;
	width: auto;
	margin: 20px 0;
	text-align: left;
}
#price .pic01 {
	float: none;
	width: 100%;
}
#price .b_area {
	float: left;
	width: 45%;
}
#price .b_area.mr10 {
	margin-right: 5%;
}
#price .small {
	font-size:75%;
}	

.section_inner:after {
	content: "";
	clear: both;
	display: block;
}
}
/* ============== お問い合わせ ============== */

#excuse {
	background: url(../image/common/bg_line01.png) top repeat-x, url(../image/common/bg_line01.png) bottom repeat-x #143B5B;
	background-size: 12px, 12px;
	padding: 30px 0;
	text-align: center;
	color: #FFF;
}
#excuse .btn01 {
	background: #FFF;
}
#excuse .btn01 a {
	color: #143B5B;
}
#excuse .btn01 a:after {
	border-top: 4px solid #143b5b;
	border-right: 4px solid #143b5b;
}
#excuse span.telnumber a {
	font-size: 186%;
	color: #FFF;
}
/* ============== FAQ ============== */

section#faq h1, section#faq h2 {
	background: url(../image/common/bg_line01.png) top repeat-x, url(../image/common/bg_line01.png) bottom repeat-x, url(../image/faq/faq_bg01.png) repeat;
	background-size: 12px, 12px, 30px;
}
section#faq, section#kiyaku, section#policy, section#dbs {
	background: #eeeeee;
}
section#faq .section_inner, section#kiyaku .section_inner, section#policy .section_inner, section#dbs .section_inner {
	background: #eeeeee;
}
section#faq .faq_list {
	margin: 0 auto;
	background: #FFF;
	margin-bottom: 1px;
}
section#faq .faq_list dt {
	background: url(../image/faq/icon_on.png) 97% 50% no-repeat;
	background-size: 14px;
	padding: 0.5em 3em 0.5em 2.5em;
	text-indent: -1.8em;
}
section#faq .faq_list dt span {
	font-size: 129%;
	color: #6e6e6e;
	padding-right: 0.5em;
}
section#faq .faq_list dt.active {
	background: url(../image/faq/icon_off.png) 97% 50% no-repeat, #aeaeae;
	background-size: 14px;
	color: #FFF;
}
section#faq .faq_list dt.active span {
	color: #FFF;
}
section#faq .faq_list dd {
	display: none;
	margin: 0;
	background: url(../image/faq/faq_bg02.png) 1em top no-repeat;
	background-size: 13px;
	padding: 0.5em 1em 0.5em 2.5em;
	text-indent: -1.8em;
}
section#faq .faq_list dd span {
	font-size: 129%;
	color: #6e6e6e;
	padding-right: 0.5em;
}
.page01 .section01 .section_inner {
	width: 90%;
	padding: 0;
}
 @media screen and (min-width: 641px) {
section#faq .faq_list, #kiyaku, #policy, #tokushou {
	font-size: 14px;
}
section#faq .faq_list dt, section#faq .faq_list dd {
	padding: 1.5em 3em 1.5em 2.5em;
}
}
#kiyaku .inline_box {
	height: 200px;
	overflow: scroll;
	background: #FFF;
	border: solid 1px #000000;
	padding: 0 10px;
	margin: 20px auto;
}
 @media screen and (min-width: 1025px) {
.page01 .section01 .section_inner {
	width: 920px;
	margin: 30px auto 0;
	padding: 30px;
}
}
 @media screen and (max-width: 375px) {
	.faqlink li{
		flex-basis: calc(50% - 11px);
	}	
	.faqlink li{
		margin-bottom: 10px;
		min-height: 60px;
	}
}
/* ============== 特定商取引 ============== */

#kiyaku h1, #policy h1, #dbs h1,
#kiyaku h2, #policy h2, #dbs h2 {
	background: url(../image/common/bg_line01.png) top repeat-x, url(../image/common/bg_line01.png) bottom repeat-x, url(../image/faq/faq_bg01.png) repeat;
	background-size: 12px, 12px, 30px;
}
a {
  color: skyblue;
  text-decoration: none;
}
.table01 th {
	background: #aeaeae;
	color: #FFF;
	width: 30%;
	padding: 0.5em 1em;
	border-bottom: solid 1px #FFF;
}
.table01 td {
	background: #FFF;
	padding: 0.5em 1em;
	border-bottom: solid 1px #aeaeae;
	border-top: solid 1px #aeaeae;
	border-right: solid 1px #aeaeae;
}

.table01 a {
	width: 100%;
	color: blue;
}
.table01 a:hover {
	text-decoration: underline;
}

.fss {
	font-size: 86%;
}
.mb20 {
	margin-bottom: 20px !important;
}
.provision {
	font-style: normal;
	color: #00F;
	font-size: 16px;
}
#top-head h1 {
  position: relative;
}
.banner_text .pdflink {
  background-color: #CC3341;
  position: absolute !important;
  color: #FFFFFF !important;
  padding: 10px;
  top: 2%;
  right: 5%;
  min-width: 35%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.banner_text .pdflink:hover {
  opacity: 0.8;
  transition: opacity 0.3s ease-in-out;
}
.banner_text .pdflink div {
  padding-right: 15px;
}
.banner_text .pdflink .arrow_right {
  display: inline-block;
  border-right: 6px solid #fff;
  border-bottom: 6px solid #fff;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 4%;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
.banner_text .pdflink p {
  font-family: arial;
  font-weight: normal;
  text-align: center;
  font-size: 1.5vw;
  line-height: 1.2;
}
.banner_text .pdflink p span {
  display: block;
  font-size: 2.05vw;
  font-weight: bold;
}
.banner_text2 .pdflink {
  background-color: #fed966;
  position: absolute !important;
  color: #000 !important;
  padding: 10px;
  top: 27%;
  right: 3%;
  min-width: 24%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.banner_text2 .pdflink:hover {
  opacity: 0.8;
  transition: opacity 0.3s ease-in-out;
}
.banner_text2 .pdflink div {
  padding-right: 15px;
}
.banner_text2 .pdflink .arrow_right {
  display: inline-block;
  border-right: 6px solid #fff;
  border-bottom: 6px solid #fff;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 4%;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
.banner_text2 .pdflink p {
  font-family: arial;
  font-weight: lighter;
  text-align: center;
  font-size: 1.2vw;
  line-height: 1.5;
}
.banner_text2 .pdflink p span {
  display: block;
  font-size: 2.05vw;
  font-weight: bold;
}

.banner_text3 .pdflink {
  background-color: #fed966;
  position: absolute !important;
  color: #000 !important;
  padding: 10px;
  top: 5%;
  right: 9%;
  min-width: 24%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.banner_text3 .pdflink:hover {
  opacity: 0.8;
  transition: opacity 0.3s ease-in-out;
}
.banner_text3 .pdflink div {
  padding-right: 15px;
}
.banner_text3 .pdflink .arrow_right {
  display: inline-block;
  border-right: 6px solid #fff;
  border-bottom: 6px solid #fff;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 4%;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
.banner_text3 .pdflink p {
  font-family: arial;
  font-weight: lighter;
  text-align: center;
  font-size: 1.2vw;
  line-height: 1.5;
}
.banner_text3 .pdflink p span {
  display: block;
  font-size: 2.05vw;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
  .banner_text .pdflink {
    right: unset;
    top: unset;
    left: 3%;
    bottom: 3.5vw;
    min-width: 39%;
  }
  .banner_text .pdflink:hover {
    opacity: 1;
  }
  .banner_text .pdflink .arrow_right {
    border-right: 4px solid #fff;
    border-bottom: 4px solid #fff;
    width: 10px;
    height: 10px;
  }
  .banner_text .pdflink p {
    font-size: 2.9vw;

  }
  .banner_text .pdflink p span {
    font-size: 3.5vw;
  }
  .banner_text2 .pdflink {
    right: unset;
    top: unset;
    left: 3%;
    bottom: 32.5vw;
    min-width: 39%;
  }
  .banner_text2 .pdflink:hover {
    opacity: 1;
  }
  .banner_text2 .pdflink .arrow_right {
    border-right: 4px solid #fff;
    border-bottom: 4px solid #fff;
    width: 10px;
    height: 10px;
  }
  .banner_text2 .pdflink p {
    font-size: 2.9vw;
  }
  .banner_text2 .pdflink p span {
    font-size: 3.5vw;
  }
	
  .banner_text3 .pdflink {
    right: unset;
    top: unset;
    left: 3%;
    bottom: 80vw;
    min-width: 39%;
  }
  .banner_text3 .pdflink:hover {
    opacity: 1;
  }
  .banner_text3 .pdflink .arrow_right {
    border-right: 4px solid #fff;
    border-bottom: 4px solid #fff;
    width: 10px;
    height: 10px;
  }
  .banner_text3 .pdflink p {
    font-size: 2.9vw;
  }
  .banner_text3 .pdflink p span {
    font-size: 3.5vw;
  }
	
	
	
}
.youtube-frame {
  text-align: center;
  padding: 0 5%;
}
.youtube-frame iframe {
  max-width: 560px;
  width: 100%;
}
/* スマホ用 */
@media screen and (max-width: 767px) {
  .fb-container {
    width: 100%;
    max-width: 500px;
    text-alitn: center;
  }
}
/* PC用 */
@media screen and (min-width: 768px) {
  .fb-container {
    width: 500px;
    text-alitn: center;
  }
}
.red {
}
.text-center {
  text-align: center;
}